/**
 * @see https://fonts.google.com/icons?icon.query=chat&icon.platform=web&icon.set=Material+Symbols - To search & download icons
 */
export const ICON_MAP = {
  adminPanelSettings: require('./assets/adminPanelSettings.svg'),
  accessibleForward: require('./assets/accessibleForward.svg'),
  home: require('./assets/home.svg'),
  homeFill: require('./assets/homeFill.svg'),
  chatFill: require('./assets/chatFill.svg'),
  apps: require('./assets/apps.svg'),
  wokspacePremium: require('./assets/wokspacePremium.svg'),
  wokspacePremiumFill: require('./assets/wokspacePremiumFill.svg'),
  person: require('./assets/person.svg'),
  personFill: require('./assets/personFill.svg'),
  arrowForwardClose: require('./assets/arrowForwardClose.svg'),
  visibility: require('./assets/visibility.svg'),
  visibilityOff: require('./assets/visibilityOff.svg'),
  cake: require('./assets/cake.svg'),
  search: require('./assets/search.svg'),
  moreHoriz: require('./assets/moreHoriz.svg'),
  addReaction: require('./assets/addReaction.svg'),
  barChart: require('./assets/barChart.svg'),
  uploadFile: require('./assets/uploadFile.svg'),
  gifBox: require('./assets/gifBox.svg'),
  image: require('./assets/image.svg'),
  liveTv: require('./assets/liveTv.svg'),
  videocam: require('./assets/videocam.svg'),
  photoCamera: require('./assets/photoCamera.svg'),
  schedule: require('./assets/schedule.svg'),
  logout: require('./assets/logout.svg'),
  pushPin: require('./assets/pushPin.svg'),
  pushPinFill: require('./assets/pushPinFill.svg'),
  pinOff: require('./assets/pinOff.svg'),
  comment: require('./assets/comment.svg'),
  commentsDisabled: require('./assets/commentsDisabled.svg'),
  delete: require('./assets/delete.svg'),
  edit: require('./assets/edit.svg'),
  directionsCar: require('./assets/directionsCar.svg'),
  grid3x3: require('./assets/grid3x3.svg'),
  gridView: require('./assets/gridView.svg'),
  mood: require('./assets/mood.svg'),
  lightbulb: require('./assets/lightbulb.svg'),
  lunchDining: require('./assets/lunchDining.svg'),
  flag: require('./assets/flag.svg'),
  pets: require('./assets/pets.svg'),
  sportsSoccer: require('./assets/sportsSoccer.svg'),
  cancel: require('./assets/cancel.svg'),
  cancelFill: require('./assets/cancelFill.svg'),
  apple: require('./assets/apple.svg'),
  arrowRightAlt: require('./assets/arrowRightAlt.svg'),
  send: require('./assets/send.svg'),
  scheduleSend: require('./assets/scheduleSend.svg'),
  documentCheck: require('./assets/documentCheck.svg'),
  groups: require('./assets/groups.svg'),
  groupsFill: require('./assets/groupsFill.svg'),
  dateRange: require('./assets/dateRange.svg'),
  insertChart: require('./assets/insertChart.svg'),
  download: require('./assets/download.svg'),
  filterAlt: require('./assets/filterAlt.svg'),
  filterAltFill: require('./assets/filterAltFill.svg'),
  editFill: require('./assets/editFill.svg'),
  headsetMic: require('./assets/headsetMic.svg'),
  headsetMicFill: require('./assets/headsetMicFill.svg'),
  chatBubble: require('./assets/chatBubble.svg'),
  familyHistory: require('./assets/familyHistory.svg'),
  group: require('./assets/group.svg'),
  groupFill: require('./assets/groupFill.svg'),
  close: require('./assets/close.svg'),
  clock: require('./assets/clock.svg'),
  square: require('./assets/square.svg'),
  replay: require('./assets/replay.svg'),
  pendingActions: require('./assets/pendingActions.svg'),
  update: require('./assets/update.svg'),
  warning: require('./assets/warning.svg'),
  addCircle: require('./assets/addCircle.svg'),
  star: require('./assets/star.svg'),
  starFill: require('./assets/starFill.svg'),
  expandMore: require('./assets/expandMore.svg'),
  expandLess: require('./assets/expandLess.svg'),
  article: require('./assets/article.svg'),
  moreVert: require('./assets/moreVert.svg'),
  signalCellular0Bar: require('./assets/signalCellular0Bar.svg'),
  signalCellular1Bar: require('./assets/signalCellular1Bar.svg'),
  signalCellular2Bar: require('./assets/signalCellular2Bar.svg'),
  signalCellular3Bar: require('./assets/signalCellular3Bar.svg'),
  signalCellular4Bar: require('./assets/signalCellular4Bar.svg'),
  chevronLeft: require('./assets/chevronLeft.svg'),
  check: require('./assets/check.svg'),
  call: require('./assets/call.svg'),
  add: require('./assets/add.svg'),
  mic: require('./assets/mic.svg'),
  historyToggleOff: require('./assets/historyToggleOff.svg'),
  doneAll: require('./assets/doneAll.svg'),
  reply: require('./assets/reply.svg'),
  pauseFill: require('./assets/pauseFill.svg'),
  playArrow: require('./assets/playArrow.svg'),
  archiveFill: require('./assets/archiveFill.svg'),
  notifications: require('./assets/notifications.svg'),
  notificationsFill: require('./assets/notificationsFill.svg'),
  sortAlphaDown: require('./assets/sortAlphaDown.svg'),
  sortAlphaDownAlt: require('./assets/sortAlphaDownAlt.svg'),
  filterList: require('./assets/filterList.svg'),
  sortList: require('./assets/sortList.svg'),
  description: require('./assets/description.svg'),
  inkPenFill: require('./assets/inkPenFill.svg'),
  keyboardArrowDown: require('./assets/keyboardArrowDown.svg'),
  keyboardArrowRight: require('./assets/keyboardArrowRight.svg'),
  arrowBack: require('./assets/arrowBack.svg'),
  chevronRight: require('./assets/chevronRight.svg'),
  arrowForward: require('./assets/arrowForward.svg'),
  checkCircle: require('./assets/checkCircle.svg'),
  help: require('./assets/help.svg'),
  handshake: require('./assets/handshake.svg'),
  descriptionFill: require('./assets/descriptionFill.svg'),
  personAdd: require('./assets/personAdd.svg'),
  personAddFill: require('./assets/personAddFill.svg'),
  tag: require('./assets/tag.svg'),
  chatBubbleFill: require('./assets/chatBubbleFill.svg'),
  arrowDropDown: require('./assets/arrowDropDown.svg'),
  error: require('./assets/error.svg'),
  info: require('./assets/info.svg'),
  arrowUpward: require('./assets/arrowUpward.svg'),
  chat: require('./assets/chat.svg'),
  volumeUp: require('./assets/volumeUp.svg'),
  volumeOff: require('./assets/volumeOff.svg'),
  block: require('./assets/block.svg'),
  photoCameraFill: require('./assets/photoCameraFill.svg'),
  gifBoxFill: require('./assets/gifBoxFill.svg'),
  micFill: require('./assets/micFill.svg'),
  videocamFill: require('./assets/videocamFill.svg'),
  cameraRoll: require('./assets/cameraRoll.svg'),
  cameraRollFill: require('./assets/cameraRollFill.svg'),
  imageFill: require('./assets/imageFill.svg'),
  unarchive: require('./assets/unarchive.svg'),
  unarchiveFill: require('./assets/unarchiveFill.svg'),
  markChatRead: require('./assets/markChatRead.svg'),
  markChatUnread: require('./assets/markChatUnread.svg'),
  shareFill: require('./assets/shareFill.svg'),
  trophy: require('./assets/trophy.svg'),
  trophyFill: require('./assets/trophyFill.svg'),
  checkBox: require('./assets/checkBox.svg'),
  checkBoxOutlineBlank: require('./assets/checkBoxOutlineBlank.svg'),
  contentCopy: require('./assets/contentCopy.svg'),
  contentCopyFill: require('./assets/contentCopyFill.svg'),
  deleteFill: require('./assets/deleteFill.svg'),
  iosShare: require('./assets/iosShare.svg'),
  videoLibrary: require('./assets/videoLibrary.svg'),
  leaderBoard: require('./assets/leaderBoard.svg'),
  giftCard: require('./assets/giftCard.svg'),
  accountCircle: require('./assets/accountCircle.svg'),
  wysiwyg: require('./assets/wysiwyg.svg'),
  arrowLeft: require('./assets/arrowLeft.svg'),
  arrowRight: require('./assets/arrowRight.svg'),
  arrowRightFilled: require('./assets/arrowRightFilled.svg'),
  arrowUp: require('./assets/arrowUp.svg'),
  arrowDown: require('./assets/arrowDown.svg'),
  lock: require('./assets/lock.svg'),
  lockOpen: require('./assets/lockOpen.svg'),
  roundedCheckbox: require('./assets/roundedCheckbox.svg'),
  roundedCheckboxSelected: require('./assets/roundedCheckboxSelected.svg'),
  roundedCheckboxWithLine: require('./assets/roundedCheckboxWithLine.svg'),
  courseEvaluation: require('./assets/course_evaluation.svg'),
  courseLecture: require('./assets/course_lecture.svg'),
  courseLesson: require('./assets/course_lesson.svg'),
  courseVideo: require('./assets/course_video.svg'),
  courseScorm: require('./assets/courseScorm.svg'),
  broken: require('./assets/broken.svg'),
  save: require('./assets/save.svg'),
  doNotDisturb: require('./assets/doNotDisturb.svg'),
  doNotDisturbFill: require('./assets/doNotDisturbFill.svg'),
  calendar: require('./assets/calendar.svg'),
  approved: require('./assets/approved.svg'),
  list: require('./assets/list.svg'),
  timer: require('./assets/timer.svg'),
  thumbsUp: require('./assets/thumbsUp.svg'),
  thumbsUpFill: require('./assets/thumbsUpFill.svg'),
  thumbsDown: require('./assets/thumbsDown.svg'),
  folder: require('./assets/folder.svg'),
  scormCourse: require('./assets/scormCourse.svg'),
  bold: require('./assets/bold.svg'),
  italic: require('./assets/italic.svg'),
  underlined: require('./assets/underlined.svg'),
  strikethrough: require('./assets/strikethrough.svg'),
  listBulled: require('./assets/listBulled.svg'),
  listNumber: require('./assets/listNumber.svg'),
  checkmarkCircle: require('./assets/checkmarkCircle.svg'),
  ellipseOutline: require('./assets/ellipseOutline.svg'),
  location: require('./assets/location.svg'),
  locationOk: require('./assets/locationOk.svg'),
  locationError: require('./assets/locationError.svg'),
  progressClock: require('./assets/progress_clock.svg'),
  crop: require('./assets/crop.svg'),
  spotlightMarker: require('./assets/spotlightMarker.svg'),
  spotlightMarkerGray: require('./assets/spotlightMarkerGray.svg'),
  myLocation: require('./assets/myLocation.svg'),
  sparks: require('./assets/sparks.svg'),
  lightMode: require('./assets/lightMode.svg'),
  centerFocusStrong: require('./assets/centerFocusStrong.svg'),
  sentimentSatisfied: require('./assets/sentimentSatisfied.svg'),
  arrowCircleRight: require('./assets/arrowCircleRight.svg'),
  settings: require('./assets/settings.svg'),
  shield: require('./assets/shield.svg'),
  removeModerator: require('./assets/removeModerator.svg'),
  draft: require('./assets/draft.svg'),
  payments: require('./assets/payments.svg'),
  shoppingCart: require('./assets/shoppingCart.svg'),
  checkroom: require('./assets/checkroom.svg'),
  badge: require('./assets/badge.svg'),
  work: require('./assets/work.svg'),
  forum: require('./assets/forum.svg'),
  businessCenter: require('./assets/businessCenter.svg'),
  healthAndSafety: require('./assets/healthAndSafety.svg'),
  spa: require('./assets/spa.svg'),
  public: require('./assets/public.svg'),
  workspacePremium: require('./assets/workspacePremium.svg'),
  homeWork: require('./assets/homeWork.svg'),
  hardware: require('./assets/hardware.svg'),
  computer: require('./assets/computer.svg'),
  house: require('./assets/house.svg'),
  paid: require('./assets/paid.svg'),
  directionsBus: require('./assets/directionsBus.svg'),
  shoppingBag: require('./assets/shoppingBag.svg'),
  calendarToday: require('./assets/calendarToday.svg'),
  favorite: require('./assets/favorite.svg'),
  rssFeed: require('./assets/rssFeed.svg'),
  supportAgent: require('./assets/supportAgent.svg'),
  homeRepairService: require('./assets/homeRepairService.svg'),
  workspaces: require('./assets/workspaces.svg'),
  menu: require('./assets/menu.svg'),
  pauseCircle: require('./assets/pauseCircle.svg'),
  repeat: require('./assets/repeat.svg'),
  letter: require('./assets/letter.svg'),
  forward: require('./assets/forward.svg'),
  folderYellow: require('./assets/folderYellow.svg'),
  signature: require('./assets/signature.svg'),
  lowPriority: require('./assets/lowPriority.svg'),
  dragIndicator: require('./assets/dragIndicator.svg'),
  link: require('./assets/link.svg'),
  speaker: require('./assets/speaker.svg'),
};
